[package]
name = "ahfail-display"
version = "0.1.0"
edition = "2021"

[[bin]]
name = "ahfail-display"

[dependencies]
ahfail-ui = { path = "../ahfail-ui" }
gtk = { version = "0.15", package = "gtk", features = ["v3_24"] }
gdk = { version = "0.15", package = "gdk", features = ["v3_24"] }
gstreamer = { version = "0.18", package = "gstreamer", features = ["v1_18"] }
glib = { version = "0.15", package = "glib" }
libc = "0.2"

[build-dependencies]
cc = "1"
pkg-config = "0.3"
